actions: []
api_documentation: http://docs.ros.org/groovy/api/turtlebot_app_manager/html
authors: Jeremy Leibs, Ken Conley
brief: turtlebot_app_manager
bugtracker: ''
depends:
- roslaunch
- rosgraph
- app_manager
- rospy
- rosunit
depends_on:
- turtlebot_bringup
description: "\n\n     Temporary app manager for turtlebot while it undergoes a redesign.\n\
  \n  "
doc_job: doc-groovy-turtlebot
license: BSD
maintainers: ''
metapackages:
- turtlebot
msgs:
- KeyValue
- ExchangeApp
- AppInstallationState
- StatusCodes
- ClientApp
- AppList
- AppStatus
- App
- Icon
package_type: package
repo_name: turtlebot
repo_url: ''
srvs:
- InstallApp
- UninstallApp
- StopApp
- ListApps
- StartApp
- GetAppDetails
- GetInstallationState
timestamp: 1412582443.707655
url: http://ros.org/wiki/app_manager
vcs: git
vcs_uri: https://github.com/turtlebot/turtlebot.git
vcs_version: groovy
